<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>นักร้องไทยยอดนิยม 2019</title>
		<link href="styles/style-prob1.css" rel="stylesheet" type="text/css">
    </head>
	<h1>นักร้องไทยยอดนิยม 2019</h1>
	
	<body>
        
        <table>
            <tr>
            <th>Singer</th>
            <th>Band</th>
            <th>Hit Song</th>
            </tr>

            <tr>
            <td>ตูน</td>
            <td>BodySlam</td>
            <td>แสงสุดท้าย</td>
            </tr>

            <tr>
            <td>เฌอปราง</td>
            <td>BNK48</td>
            <td>คุ้กกี้เสี่ยงทาย</td>
            </tr>

            <tr>
                <td>ทอม</td>
                <td>Room39</td>
                <td>เป็นทุกอย่าง</td>
            </tr>
            </table>
	</body>
	
	
	
	<script src="scripts/main.js"></script>

</html>